.swiper-container {margin: 0 auto;position: relative;overflow: hidden;z-index: 1;}
.swiper-wrapper {position: relative;width: 100%;height: 100%;z-index: 1;display: -webkit-box;display: -moz-box;display: -ms-flexbox;display: -webkit-flex;display: flex;-webkit-transition-property: -webkit-transform;-moz-transition-property: -moz-transform;-o-transition-property: -o-transform;-ms-transition-property: -ms-transform;transition-property: transform;-webkit-box-sizing: content-box;-moz-box-sizing: content-box;box-sizing: content-box;}
.swiper-slide {-webkit-flex-shrink: 0;-ms-flex: 0 0 auto;flex-shrink: 0;width: 100%;height: 100%;position: relative;}
body {margin: 0;padding: 0;direction: rtl;font-family: 'reforma', Arial, sans-serif;font-size: 16px;line-height: 1.2;background-color: #f7f7f7;}
.offscreen {position: absolute;top: 0;left: 0;width: 1px;height: 1px;opacity: 0;overflow: hidden;}
.en, .num {font-family: 'Source Sans Pro', sans-serif;direction: ltr;}
.orange-btn {display: block;position: relative;background-color: #fd8a1f;width: 250px;height: 50px;line-height: 50px;font-size: 23px;font-weight: 800;border: none;outline: none;border-bottom: 5px solid #d86800;border-radius: 4px;font-family: 'reforma', Arial, sans-serif;color: white;margin:auto}
.orange-btn:hover {background-color: #d86800;border-color: #fd8a1f;}
.orange-btn:active {border-bottom: 5px solid transparent;top: 5px;}
#join-label {position: fixed;top: 20%;left: 0;padding: 6px 10px;background-color: orange;border-bottom: 5px solid #d86800;color: white;font-size: 1.15rem;line-height: 1;font-weight: 600;z-index: 200;border-top-right-radius: 4px;border-bottom-right-radius: 4px;cursor: pointer;-webkit-transition: all 0.2s ease-in-out;-moz-transition: all 0.2s ease-in-out;-o-transition: all 0.2s ease-in-out;transition: all 0.2s ease-in-out;}
#join-label:hover {background-color: #d86800;border-color: #fd8a1f;}
#join-label:active {border-bottom: 5px solid transparent;margin-top: 5px;}
#join-label.out {left: -100px;}
#incentive-label {position: fixed;top: 20%;left: 0;padding: 6px 10px;background-color: orange;border-bottom: 5px solid #d86800;color: white;font-size: 1.15rem;line-height: 1;font-weight: 600;z-index: 200;border-top-right-radius: 4px;border-bottom-right-radius: 4px;cursor: pointer;-webkit-transition: all 0.2s ease-in-out;-moz-transition: all 0.2s ease-in-out;-o-transition: all 0.2s ease-in-out;transition: all 0.2s ease-in-out; }
#incentive-label:hover {background-color: #d86800;border-color: #fd8a1f; }
#incentive-label:active {border-bottom: 5px solid transparent;margin-top: 5px; }
#incentive-label.out {left: -100px; }
#header {position: relative;width: 100%;z-index: 1;color: white;overflow: auto;padding-bottom: 180px;background: #0e0e0e;background: -moz-linear-gradient(top, #0e0e0e 0%, #2d2d2d 100%);background: -webkit-gradient(left top, left bottom, color-stop(0%, #0e0e0e), color-stop(100%, #2d2d2d));background: -webkit-linear-gradient(top, #0e0e0e 0%, #2d2d2d 100%);background: -o-linear-gradient(top, #0e0e0e 0%, #2d2d2d 100%);background: -ms-linear-gradient(top, #0e0e0e 0%, #2d2d2d 100%);background: linear-gradient(to bottom, #0e0e0e 0%, #2d2d2d 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0e0e0e', endColorstr='#2d2d2d', GradientType=0 );}
#header .logo-alljobs {position: absolute;top: 10px;left: 10px;height: 50px;}
#header .title {position: relative;width: 600px;margin: 80px auto;}
#header .title .title-img {display: block;width: 100%;margin: 0 auto;}
#header .title .slogen {position: absolute;bottom: -15px;right: 45px;font-weight: 800;font-size: 38px;line-height: 1;}
#header .content {text-align: center;}
#header .content .section {display: inline-block;width: 400px;margin: 0 10px;vertical-align: middle;}
#header .content .section1 {text-align: right;}
#header .content .section1 .t1 {font-size: 24px}
#header .content .section1 .t2 {color: #fd8a1f;font-size: 30px;line-height: 1;font-weight: 800;margin: 10px 0;}
#header .content .section1 .t2 img {height: 20px;}
#header .content .section1 .t3 {font-size: 20px;}
#header .content .section2 .price {font-size: 100px;line-height: 40px;color: #15b2b2;}
#header .content .section2 .price span {display: inline-block;}
#header .content .section2 .price .be {font-size: 30%;vertical-align: super;margin-right: 5px;position: relative;top: -10px;}
#header .content .section2 .price .num {font-weight: 800;}
#header .content .section2 .price .shah {font-size: 30%;vertical-align: baseline;margin-right: 5px;position: relative;top: 5px;}
#header .content .section2 .per-month {font-size: 34px;line-height: 28px;color: #15b2b2;}
#header .content .section2 .orange-btn {margin: 30px auto 20px;}
#header .content .section2 .explaination-link {text-decoration: underline;}
#header .content .section2 .explaination-link:hover {color: #fd8a1f;}
#header .content .section3 {cursor: pointer;}
#header .content .section3 img {display: block;width: 100%;}
#video-pop {display: none;position: fixed;top: 0;left: 0;width: 100%;height: 100%;background-color: rgba(0,0,0,0.7);z-index: 500;}
#video-pop .bg {position: absolute;top: 0;left: 0;width: 100%;height: 100%;}
#video-pop .vid-holder {display: block;position: relative;width: 700px;top: 50%;-webkit-transform: translateY(-50%);-moz-transform: translateY(-50%);-ms-transform: translateY(-50%);-o-transform: translateY(-50%);transform: translateY(-50%);margin: 0 auto;}
#video-pop .vid-holder .close-btn {position: absolute;top: -40px;left: -40px;width: 36px;height: 36px;background-color: white;cursor: pointer;border-radius: 100%;}
#video-pop .vid-holder .close-btn img {display: block;margin: 2px;width: 32px;}
#video-pop .vid-holder video {position: relative;display: block;width: 100%;}
#numbers-info {position: relative;margin-top: -60px;text-align: center;z-index: 2;}
#numbers-info .section {display: inline-block;position: relative;width: 235px;height: 200px;background-color: white;vertical-align: middle;margin: 0 -2px;box-sizing: border-box;border-left: 1px solid #e4e4e4;z-index: 1;}
#numbers-info .join {width: 300px;height: 240px;vertical-align: top;top: -40px;border-left: none;z-index: 2;}
#numbers-info .join:before, #numbers-info .join:after {content: '';display: block;position: absolute;height: 200px;width: 20px;bottom: 0;right: -20px;background-image: url(/images/CreditCard/costumers-shad-right.png);background-size: 100% 100%;}
#numbers-info .join:after {right: auto;left: -20px;background-image: url(/images/CreditCard/costumers-shad-left.png);}
#numbers-info .section:last-child {border-left: none;}
#numbers-info .content {position: relative;width: 180px;margin: 0 auto;top: 50%;-webkit-transform: translateY(-50%);-moz-transform: translateY(-50%);-ms-transform: translateY(-50%);-o-transform: translateY(-50%);transform: translateY(-50%);}
#numbers-info .content .num {color: #15b2b2;font-size: 40px}
#numbers-info .content .txt {color: #666666;line-height: 1.1;}
#numbers-info .content .txt a{font-size:18px;text-decoration:underline}
#numbers-info .join .content {width: 250px;}
#numbers-info .join .content .num {display: none;color: white;font-size: 16px;margin: 10px auto;}
#numbers-info .join .content .num span {display: inline-block;position: relative;background-color: #15b2b2;padding: 0 2px;font-size: 60px;}
#numbers-info .join .content .num span:before {content: '';position: absolute;display: block;height: 2px;width: 100%;background-color: rgba(255,255,255,0.4);top: 50%;left: 0;margin-top: -1px;}
#numbers-info .join .content #canvas-counter {display: none;margin: 10px auto;width: 180px;}
.splitflap {margin: 10px auto;-webkit-perspective-origin: top center;-moz-perspective-origin: top center;-ms-perspective-origin: top center;perspective-origin: top center;-webkit-perspective: 900px;-moz-perspective: 900px;-ms-perspective: 900px;perspective: 900px;}
#services {position: relative;margin: 0 auto 0;text-align: center;z-index: 2;height: 400px;width: 1248px;padding-top: 50px; }
#services .section {display: block;position: relative;float: right;margin: 0 2px;width: 232px;height: 300px;background-color: white;z-index: 1;background-color: #d86800;cursor: default !important;-webkit-transition: all 0.1s ease-in-out;-moz-transition: all 0.1s ease-in-out;-o-transition: all 0.1s ease-in-out;transition: all 0.1s ease-in-out;top: 50px; }
#services .section .content {position: relative;width: 80%;margin: 0 auto;color: white; margin-top:30px}
#services .section .content .icon-img {display: block;width: 100%;height: auto;margin-bottom: 10px; }
#services .section .content .canvas-anim {display: none;width: 100%;margin-bottom: 10px;height: auto; }
#services .section .content .t1 {width: 130px;margin: 0 auto;font-weight: 600;font-size: 18px; }
#services .section .content .vip {display: none;width: 30px;padding: 3px;background-color: white;margin: 10px auto; }
#services .section .content .exclusive {display: none;width: 140px;padding: 3px;margin: 10px auto; }
#services .section .content .description {display: none;width: 220px;margin: 0 auto; }
#services .section .content .beta {display: none;position: absolute;top: -15px;left: -15px;width: 40px;height: 40px;background: url("/images/CreditCard/beta.png") center center no-repeat;background-size: contain; }
#services .section.anim-loaded .content .icon-img {display: none; }
#services .section.anim-loaded .content .canvas-anim {display: block; }
#services .section.selected {width: 300px;height: 400px;background-color: #fd8a1f;top: 0; }
#services .section.selected .content .beta, #services .section.selected .content .exclusive, #services .section.selected .content .vip, #services .section.selected .content .description {display: block; }
#form-holder {margin: 100px auto 0;color: white;overflow: auto;background: #0e0e0e;background: -moz-linear-gradient(top, #0e0e0e 0%, #2d2d2d 100%);background: -webkit-gradient(left top, left bottom, color-stop(0%, #0e0e0e), color-stop(100%, #2d2d2d));background: -webkit-linear-gradient(top, #0e0e0e 0%, #2d2d2d 100%);background: -o-linear-gradient(top, #0e0e0e 0%, #2d2d2d 100%);background: -ms-linear-gradient(top, #0e0e0e 0%, #2d2d2d 100%);background: linear-gradient(to bottom, #0e0e0e 0%, #2d2d2d 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0e0e0e', endColorstr='#2d2d2d', GradientType=0 );}
#form-holder .title {position: relative;width: 600px;margin: 80px auto 40px;text-align: center;}
#form-holder .title .join {font-weight: 800;font-size: 40px;line-height: 1;}
#form-holder .title .title-img {display: block;width: 100%;margin: 30px auto 0;}
#form-holder .sale {position: relative;margin: 20px auto 0;text-align: center;}
#form-holder .sale .section {display: inline-block;vertical-align: middle;}
#form-holder .sale .section-price {color: #15b2b2;margin-left: 20px;font-size: 1.6rem;text-align: right;}
#form-holder .sale .section-price .t1 {margin-bottom: 10px;}
#form-holder .sale .section-price .price {font-size: 80px;line-height: 40px;color: #15b2b2;}
#form-holder .sale .section-price .price span {display: inline-block;}
#form-holder .sale .section-price .price .num {font-weight: 800;}
#form-holder .sale .section-price .price .shah {font-size: 30%;vertical-align: baseline;margin-right: 5px;position: relative;top: 5px;}
#form-holder .sale .section-txt {width: 450px;font-size: 1.6rem;text-align: right;}
#form-holder #form {position: relative;width: 600px;min-height:550px;background-color: black;padding: 50px 80px 50px;margin: 60px auto 0;}
#form-holder #form .arr {position: absolute;top: -30px;right: 30px;width: 60px;height: 60px;border-radius: 100%;background-color: black;z-index: 100;}
#form-holder #form .arr img {display: block;height: 12px;margin: 28px auto 0;}
#form-holder #form .choose-payment {margin: 0 0 20px;font-size: 24px;}
#form-holder #form .choose-payment .payment-option {position: relative;display: inline-block;margin-right: 30px;}
#form-holder #form .choose-payment .payment-option input[type=radio] {position: absolute;visibility: hidden;}
#form-holder #form .choose-payment .payment-option label {display: inline-block;position: relative;padding: 0 35px 0 0;margin: 10px auto;z-index: 9;cursor: pointer;}
#form-holder #form .choose-payment .payment-option .check {display: block;position: absolute;border: 3px solid white;border-radius: 100%;height: 20px;width: 20px;top: 10px;right: 0;z-index: 5;}
#form-holder #form .choose-payment .payment-option .check::before {display: block;position: absolute;content: '';border-radius: 100%;height: 12px;width: 12px;top: 4px;left: 4px;margin: auto;}
#form-holder #form .choose-payment .payment-option input[type=radio]:checked ~ .check::before {background: #fd8a1f;}
#form-holder #form .form-container {width: 100%;margin-bottom: 20px;}
#form-holder #form .form-container .form-field {width: 250px;float: right;margin: 0 0 5px 20px;}
#form-holder #form .form-container .form-field label {display: block;}
#form-holder #form .form-container .form-field input:not([type='checkbox']), #form-holder #form .form-container .form-field select {display: inline-block;font-family: 'Source Sans Pro', sans-serif;height: 40px;box-sizing: border-box;background-color: white;border: none;border-radius: 4px;font-size: 16px;}
#form-holder #form .form-container .form-field input:not([type='checkbox']) {width: 100%;padding: 0 5px;-webkit-appearance: none;direction: ltr;}
#form-holder #form .form-container .form-field select {display: inline-block;height: 40px;box-sizing: border-box;border: none;}
#form-holder #form .form-container .form-field input[type='checkbox'] {display: inline-block;-webkit-transform: scale(2);-moz-transform: scale(2);-ms-transform: scale(2);-o-transform: scale(2);transform: scale(2);margin: 0 0 0 10px;vertical-align: middle;cursor: pointer;}
#form-holder #form .form-container .form-field label[for='checkbox'] {display: inline-block;vertical-align: middle;}
#form-holder #form .form-container .form-field #first-name, #form-holder #form .form-container .form-field #family-name {direction: rtl;}
#form-holder #form .form-container .form-field #phone {width: 166px;margin-left: 10px;}
#form-holder #form .form-container .form-field #phone-prfx {width: 70px;}
#form-holder #form .form-container .form-field #expiry-year, #form-holder #form .form-container .form-field #expiry-month {width: 120px;}
#form-holder #form .form-container .form-field #expiry-year {margin-left: 5px;}
#form-holder #form .form-container .form-field #card-security-num {width: 70px;}
#form-holder #form .form-container .form-field .security-pop-btn {display: inline-block;width: 30px;height: 30px;line-height: 30px;text-align: center;background-color: #6A6A6A;border-radius: 100%;vertical-align: middle;margin-right: 5px;cursor: pointer;}
#form-holder #form .form-container .form-field .err {margin-top: 3px;color: red;opacity: 0;}
#form-holder #form .form-container .form-field:nth-child(even) {margin-left: 0;}
#form-holder #form .form-container a {text-decoration: underline;color: #fd8a1f;}
#form-holder #form .form-container .disclaimer {width: 250px;float: left;margin: 0 0 20px 0;font-size: 14px;}
#form-holder #form .form-container .clear {clear: both;}
#form-holder #form .form-container button {line-height: normal;width: 250px;float: left;margin: 0 0 20px 0;cursor: pointer;}
#form-holder #form #form-phone {display: none;}
#form-holder #form #form-phone .t1 {font-size: 18px;margin-bottom: 20px;}
#form-holder #form #form-phone .t1 .phone-number {font-size: 22px;}
#form-holder #form #form-phone .disclaimer {float: right;}
#form-holder #form .about-alljobs-security {display: inline-block;width: 260px;float: right;vertical-align: middle;font-size: 14px;padding-right: 34px;}
#form-holder #form .about-alljobs-security a {text-decoration: underline;color: #fd8a1f;}
#div-not-now{float: left;padding-left:35px;}
#form-holder #form .not-now {display: inline-block;width: 240px;vertical-align: middle;text-align: center;font-size: 18px;text-decoration: underline;}
#form-holder #form #form-popup {display: none;position: absolute;top: 0;left: 0;width: 100%;height: 100%;background-color: rgba(0,0,0,0.8);z-index: 50;}
#form-holder #form #form-popup .pop {position: relative;width: 70%;background-color: white;margin: 0 auto;box-sizing: border-box;padding: 30px;top: 50%;-webkit-transform: translateY(-50%);-moz-transform: translateY(-50%);-ms-transform: translateY(-50%);-o-transform: translateY(-50%);transform: translateY(-50%);color: #4d4c4f;border-radius: 4px;}
#form-holder #form #form-popup .pop .close-btn {position: absolute;top: -40px;left: -40px;width: 36px;height: 36px;background-color: white;cursor: pointer;border-radius: 100%;}
#form-holder #form #form-popup .pop .close-btn img {display: block;margin: 2px;width: 32px;}
#form-holder #form #form-popup .pop .pop-content {display: none;}
#form-holder #form #form-popup .pop .pop-content p a {text-decoration: underline;}
#form-holder #form #form-popup .pop .pop-content.open {display: block;}
#form-holder #form #form-popup .pop .pop-3-digit .card-3-digit {display: blockmargin: 0 auto;width: 240px;}
#form-holder #form #form-popup .pop .pop-3-digit p {margin-top: 20px;padding: 20px 20px 0;border-top: 1px solid #4d4c4f;}
#form-holder #form #form-popup .pop .pop-stop-subsciption h3 {font-weight: 600;font-size: 24px;color: #15b2b2;margin-bottom: 10px;padding-bottom: 10px;border-bottom: 1px solid #4d4c4f;}
#form-holder #form #form-popup .pop .pop-stop-subsciption h4 {font-weight: 600;color: #fd8a1f;}
#form-holder #form #form-popup .pop .pop-stop-subsciption p {margin-bottom: 10px;}
#form-holder #form #form-popup .pop .pop-stop-subsciption p .terms-btn {color: #fd8a1f;}
#form-holder #form #form-popup .pop .pop-terms .v-icon {width: 60px;height: 60px;background-color: #15b2b2;margin: 0 auto;border-radius: 100%;overflow: hidden;}
#form-holder #form #form-popup .pop .pop-terms .v-icon img {display: block;height: 40px;margin: 10px;}
#form-holder #form #form-popup .pop .pop-terms p {padding: 20px;}
#form-holder #form #form-popup .pop .pop-terms .orange-btn {text-align: center;margin: 0 auto;cursor: pointer;}
#form-holder #form #form-popup.open {display: block}
#form-holder #form #form-thanks {color: white;text-align: center;}
#form-holder #form #form-thanks .v-icon {width: 60px;height: 60px;background-color: #fd8a1f;margin: 0 auto;border-radius: 100%;overflow: hidden;}
#form-holder #form #form-thanks .v-icon img {display: block;height: 40px;margin: 10px;}
#form-holder #form #form-thanks p {margin-top: 30px;font-size: 22px;}
#form-holder #form.thanks .form-container, #form-holder #form.thanks .choose-payment, #form-holder #form.thanks .about-alljobs-security, #form-holder #form.thanks .not-now {display: none !important;}
#form-holder #form.thanks #form-thanks {display: block;}
#form-holder.pop-open #CreditCardFormContainer, #form-holder.pop-open #CreditCardFormBottom{opacity: 0.1; }
@media screen and (max-width: 1300px) {
    #header {padding-bottom: 180px;min-width: 1150px;}
    #header .logo-alljobs {height: 40px;}
    #header .title {width: 500px;}
    #header .title .slogen {bottom: -10px;right: 40px;font-size: 32px;}
    #header .content .section {width: 360px;}
    /*#header .content .section1 .t1 {font-size: 18px;}*/
    #header .content .section1 .t2 {font-size: 26px;}
    #header .content .section1 .t2 img {height: 18px;}
    #header .content .section1 .t3 {font-size: 18px;}
    #numbers-info {margin: -60px auto 0;width: 1150px;}
    #numbers-info .section {width: 210px;}
    #numbers-info .join {width: 300px;}
    #services {width: 1140px; }
    #services .section {width: 215px; }
    #services .section .content .description {width: 200px; }
    #services .section.selected {width: 260px;}
}
.Clear{clear:both}.H30{height:30px}
#CreditCardFrameLoader{color: #fd8a1f;font-size: 63px;margin-top: 30%;text-align: center;}